.container {
	width:640px;
	height:580px;
}
.wt-rotator {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#000;
	position:relative;
	width:640px;
	height:580px;
	overflow:hidden;
}
.wt-rotator a {
	outline:none;
}
.wt-rotator .screen {
	position:relative;
	top:0;
	left:0;
	width:640px;
	height:580px;
	overflow:hidden;
}
.wt-rotator #strip {
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
	overflow:hidden;
}
.wt-rotator .content-box {
	display:none;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
}
.wt-rotator .main-img {
	display:none;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
	border:0;
}
.wt-rotator .preloader {
	position:absolute;
	top:50%;
	left:50%;
	width:36px;
	height:36px;
	margin-top:-18px;
	margin-left:-18px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background:#000 url(../images/rotator/layout/loader.gif) center no-repeat;
	background:rgba(0, 0, 0, .7) url(../images/rotator/layout/loader.gif) center no-repeat;
	z-index:4;
	display:none;
}
.wt-rotator #timer {
	position:absolute;
	left:0;
	height:4px;
	background-color:#FFF;
	-moz-opacity:.5;
	filter:alpha(opacity=50);
	opacity:0.5;
	z-index:4;
	visibility:hidden;
	font-size:0;
}
.wt-rotator .desc {
	color:#000;
	position:absolute;
	bottom:25px;
	z-index:6;
	overflow:hidden;
	visibility:hidden;
	text-align:left;
	white-space:nowrap;
}
.thumbnails ul li div {
	position:absolute;
	bottom:-470px;
	z-index:6;
	text-align:left;
	width:700px;
}
.wt-rotator h2 {
	color:#fff;
	font-size:30px;
	margin:10px 0 15px;
	text-shadow:1px 1px 0 #111;
}
.wt-rotator h3 {
	color:#3ea1da;
	font-size:21px;
	margin:0;
	text-shadow:1px 1px 0 #111;
}
.wt-rotator .inner-bg {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:#000;
	-moz-opacity:.5;
	filter:alpha(opacity=50);
	opacity:0.5;
	z-index:1;
}
.wt-rotator .inner-text {
	position:absolute;
	padding:10px 15px 15px;
	z-index:2;
}
.wt-rotator .c-panel {
	position:absolute;
	top:0;
	z-index:7;
	visibility:hidden;
}
.wt-rotator .outer-cp {
	position:absolute;
	left:0;
	width:100%;
	background:#333;
	background:-moz-linear-gradient(top, #999 0%, #333 50%, #000 51%, #111 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #999), color-stop(50%, #333), color-stop(51%, #000), color-stop(100%, #111));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#111111', GradientType=0);
}
.wt-rotator .thumbnails, .wt-rotator .buttons {
	display:inline;
	position:relative;
	float:left;
	overflow:hidden;
}
.wt-rotator .thumbnails ul {
	list-style:none;
	margin:0;
	padding:0;
}
.wt-rotator .thumbnails li, .wt-rotator .play-btn, .wt-rotator .prev-btn, .wt-rotator .next-btn {
	list-style:none;
	display:inline;
	float:left;
	margin:0;
	overflow:hidden;
	width:24px;
	height:24px;
	line-height:24px;
	text-align:center;
	color:#FFF;
	background-color:#3ea1da;
	cursor:pointer;
	font-weight:bold;
}
.wt-rotator .thumbnails li.thumb-over {
	color:#3ea1da;
	background-color:#fff;
}
.wt-rotator .thumbnails li.curr-thumb {
	color:#333;
	background-color:#FFF;
	cursor:default;
}
.wt-rotator .thumbnails li.image {
	background-color:#000;
}
.wt-rotator .thumbnails li.image.curr-thumb, .wt-rotator .thumbnails li.image.thumb-over {
}
.wt-rotator .thumbnails li.image a, .wt-rotator .thumbnails li.image img {
	display:block;
}
.wt-rotator .thumbnails li.image.curr-thumb img {
	-moz-opacity:.8;
	filter:alpha(opacity=80);
	opacity:0.8;
	cursor:default;
}
.wt-rotator .thumbnails li * {
	display:none;
}
.wt-rotator .thumbnails li div {
	position:relative;
	color:#FFF;
	background-color:#000;
}
.wt-rotator .play-btn {
	background:#3ea1da url(../images/rotator/layout/play.png) no-repeat center;
}
.wt-rotator .pause {
	background:#3ea1da url(../images/rotator/layout/pause.png) no-repeat center;
}
.wt-rotator .prev-btn {
	background:#3ea1da url(../images/rotator/layout/prev.png) no-repeat center;
}
.wt-rotator .next-btn {
	background:#3ea1da url(../images/rotator/layout/next.png) no-repeat center;
}
.wt-rotator .button-over {
	background-color:#333;
}
#rotator-tooltip {
	position:absolute;
	top:0;
	left:0;
	z-index:99999;
	display:none;
}
#rotator-tooltip.txt-up {
	margin-left:-10px;
	margin-bottom:5px;
	background:url(../images/rotator/layout/tail.png) no-repeat;
	background-position:10px bottom;
	background-position-x:10px;
	background-position-y:bottom;
}
#rotator-tooltip.txt-down {
	margin-left:-10px;
	margin-top:24px;
	background:url(../images/rotator/layout/rev_tail.png) no-repeat;
	background-position:10px top;
	background-position-x:10px;
	background-position-y:top;
}
#rotator-tooltip.img-up {
	background:url(../images/rotator/layout/tail.png) center bottom no-repeat;
}
#rotator-tooltip.img-down {
	background:url(../images/rotator/layout/rev_tail.png) center top no-repeat;
}
#rotator-tooltip .tt-txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	background-color:#000;
	max-width:300px;
	padding:4px;
	margin:8px 0;
}
#rotator-tooltip .tt-img {
	display:none;
	background-color:#000;
	padding:2px;
	margin:8px 0;
}
.wt-rotator .block, .wt-rotator .vpiece, .wt-rotator .hpiece {
	position:absolute;
	z-index:2;
}
